Subject: Re: precautionary gyre

From: "Gypsy Danko" <[email-masked]>
Date: Sun, 1 Jan 2006 11:11:06 -0500

http://www.alanceepu.com

readily assented and the Fox leaped upon his back. Steadying himself
with the Goats horns, he safely reached the mouth of the well and made
off as fast as he could. When the Goat upbraided him for breaking his
promise, he turned around and cried out, You foolish old fellow! If you
had as many brains in your head as you have hairs in your beard, you
would never have gone down before you had inspected the way up, nor have
exposed yourself to dangers from which you had no means of escape. Look
before you leap. The Bear and the Two Travelers TWO MEN were traveling
together, when a Bear suddenly met them on their path. One of them
climbed up quickly into a tree and concealed himself in the branches.
The other, seeing that he